[系统配置]
软件标题=森联工程资料管理软件 V4.0
状态栏=森联软件  电话：0371-66256382  网址：http://www.slrj.net     `     
[启动界面]
文字内容=河南森联软件有限公司
显示文字=1
左=290
上=190
背景底图=logo.bmp
[关于窗口]
文字内容=单位：河南森联软件有限公司\r\n电话：0371-66256382 66213658 \r\n地址：郑州市金水路100号汽车工业总公司2楼 \r\n
显示文字=1
左=175
上=172
背景底图=logo.bmp
[配置]

自动保存=1

界面风格=25 蓝色幻想
启动每日一帖=0
启动音乐=

运行次数=20


工具栏图标=0
刷新页脚=0
评定类型=1
连续插入特殊字符=1
[打开过的文件]
1=D:\PROGRAM FILES (X86)\森联工程资料管理软件 V4.0\工程文件\工程1.ZLF
2=
3=
4=
5=
6=
7=
8=
9=
10=
